/* Rediseño de Newsletter */
form.webform-submission-form-newsletter-form .group {
  gap: 2rem;
}

form.webform-submission-form-newsletter-form .group>.webform-flex .webform-flex--container {
  margin: 0;
}

form.webform-submission-form-newsletter-form .form__label {
  width: fit-content;
  display: block;
  font-family: Roboto;
  font-size: 12px;
  font-weight: 400;
  line-height: 14px;
  letter-spacing: 0.10000000149011612px;
  text-align: left;

}

form.webform-submission-form-newsletter-form .group>.webform-flex:nth-child(1) {
  width: 36% !important;
}

form.webform-submission-form-newsletter-form .group>.webform-flex:last-child {
  width: 70% !important;
}

form.webform-submission-form-newsletter-form .newsletter-title p {
  width: 100% !important;
  height: auto !important;
  background: none !important;
  border-radius: 0 !important;
  font-family: Nunito;
  font-size: 30px;
  font-weight: 400;
  line-height: 35px;
  letter-spacing: 0.10000000149011612px;
  text-align: center;

}

form.webform-submission-form-newsletter-form .newsletter-title {
  gap: .5rem;
  font-family: Nunito;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 0.10000000149011612px;
  color: #374649;
}

form.webform-submission-form-newsletter-form .newsletter-imagen-flex .webform-flex,
form.webform-submission-form-newsletter-form .newsletter-imagen-flex article,
form.webform-submission-form-newsletter-form .newsletter-imagen-flex article>div,
form.webform-submission-form-newsletter-form .newsletter-imagen-flex article img,
form.webform-submission-form-newsletter-form .webform-flexbox#edit-flexbox-01 .webform-flex--1:nth-child(2),
form.webform-submission-form-newsletter-form .webform-flexbox#edit-flexbox-01 .webform-flex--1:first-child,
form.webform-submission-form-newsletter-form .group>.webform-flex:last-child .form__item {
  width: 100% !important;
  object-fit: cover;
}

form.webform-submission-form-newsletter-form .form-actions {
  width: fit-content;
  margin-top: 1rem !important;
  margin-bottom: 0;
}



form.webform-submission-form-newsletter-form .newsletter-imagen-flex .webform-flex .webform-flex--container,
form.webform-submission-form-newsletter-form {
  padding: 0 !important;
  margin: 0;
}

form.webform-submission-form-newsletter-form {
  background: radial-gradient(circle at 100% 100%, #ffffff 0, #ffffff 18px, transparent 18px) 0% 0% / 20px 20px no-repeat, radial-gradient(circle at 0 100%, #ffffff 0, #ffffff 18px, transparent 18px) 100% 0% / 20px 20px no-repeat, radial-gradient(circle at 100% 0, #ffffff 0, #ffffff 18px, transparent 18px) 0% 100% / 20px 20px no-repeat, radial-gradient(circle at 0 0, #ffffff 0, #ffffff 18px, transparent 18px) 100% 100% / 20px 20px no-repeat, linear-gradient(#ffffff, #ffffff) 50% 50% / calc(100% - 4px) calc(100% - 40px) no-repeat, linear-gradient(#ffffff, #ffffff) 50% 50% / calc(100% - 40px) calc(100% - 4px) no-repeat, linear-gradient(90deg, #ff1c1c 0%, #8b21df 23.44%, #007dff 48.96%, #52d443 70.31%, #ffd700 91.8%);
  border-radius: 20px !important;
}

form.webform-submission-form-newsletter-form .newsletter-imagen-flex article.media {
 width: 110.5% !important;
    position: relative;
    left: -5.2%;
}

@media (max-width: 992px) {

  form.webform-submission-form-newsletter-form .newsletter-imagen-flex article.media {
    width: 117% !important;
    position: relative;
    left: -9%;
  }

  form.webform-submission-form-newsletter-form .newsletter-imagen-flex article img {
    height: 60px;
    object-fit: cover;
    object-position: left;
  }

  form.webform-submission-form-newsletter-form .newsletter-title>p:first-child,
  form.webform-submission-form-newsletter-form .group>.webform-flex:nth-child(1),
  form.webform-submission-form-newsletter-form .group>.webform-flex:last-child {
    width: 100% !important;
    max-width: 100%;
  }

  form.webform-submission-form-newsletter-form .newsletter-title>* {
    margin-bottom: 1rem !important;
    width: 95% !important;
    text-align: center
  }

  form.webform-submission-form-newsletter-form .webform-flexbox {
    margin: 0;
    flex-direction: column;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }


  form.webform-submission-form-newsletter-form .newsletter-title p {
    width: 100% !important;
    height: auto !important;
    background: none !important;
    border-radius: 0 !important;
    font-family: Nunito !important;
    font-size: 30px !important;
    font-weight: 400 !important;
    line-height: 35px !important;
    letter-spacing: 0.10000000149011612px !important;
    text-align: center !important;

  }

  form.webform-submission-form-newsletter-form .newsletter-title {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  form.webform-submission-form-newsletter-form .form-item.js-form-type-checkbox {
    text-wrap: wrap;
  }

  form.webform-submission-form-newsletter-form .form-actions {
    width: auto;
    margin-top: 1rem !important;
    margin-bottom: 0;
  }

  form.webform-submission-form-newsletter-form .form-actions input {
    width: 100% !important;
  }


  form.webform-submission-form-newsletter-form .webform-flexbox#edit-flexbox-01 .webform-flex--1:first-child {
    order: 1;
  }

  form.webform-submission-form-newsletter-form .webform-flexbox#edit-flexbox-01 .webform-flex--1:nth-child(2) {
    order: 2 !important;
  }

  form.webform-submission-form-newsletter-form .webform-flexbox#edit-flexbox-01 .webform-flex--1:last-child {
    order: 3 !important;
  }

  form.webform-submission-form-newsletter-form .group {
    gap: 1rem;
  }

}

.node-corporate-blog-post form.webform-submission-form-newsletter-form {
  padding: 2rem !important;
}

.node-corporate-blog-post form.webform-submission-form-newsletter-form,
#webform--newsletter--post form.webform-submission-form-newsletter-form,
.total-blog form.webform-submission-form-newsletter-form {
  margin: 8px !important;
}

.node-corporate-blog-post  form.webform-submission-form-newsletter-form .newsletter-imagen-flex article.media,
#webform--newsletter--post form.webform-submission-form-newsletter-form .newsletter-imagen-flex article.media {
    width: 117% !important;
    position: relative;
    left: -9%;
}

.total-blog form.webform-submission-form-newsletter-form .newsletter-imagen-flex article.media  {
    width: 124% !important;
    position: relative;
    left: -12%;
}
.node-corporate-blog-post  form.webform-submission-form-newsletter-form .newsletter-imagen-flex article img,
#webform--newsletter--post form.webform-submission-form-newsletter-form .newsletter-imagen-flex article img,
.total-blog form.webform-submission-form-newsletter-form .newsletter-imagen-flex article img {
  height: 60px;
  object-fit: cover;
  object-position: left;
}

.node-corporate-blog-post  form.webform-submission-form-newsletter-form .newsletter-title>p:first-child,
.node-corporate-blog-post  form.webform-submission-form-newsletter-form .group>.webform-flex:nth-child(1),
.node-corporate-blog-post  form.webform-submission-form-newsletter-form .group>.webform-flex:last-child,
#webform--newsletter--post form.webform-submission-form-newsletter-form .newsletter-title>p:first-child,
#webform--newsletter--post form.webform-submission-form-newsletter-form .group>.webform-flex:nth-child(1),
#webform--newsletter--post form.webform-submission-form-newsletter-form .group>.webform-flex:last-child,
.total-blog form.webform-submission-form-newsletter-form .newsletter-title>p:first-child,
.total-blog form.webform-submission-form-newsletter-form .group>.webform-flex:nth-child(1),
.total-blog form.webform-submission-form-newsletter-form .group>.webform-flex:last-child {
  width: 100% !important;
  max-width: 100%;
}

.node-corporate-blog-post form.webform-submission-form-newsletter-form .newsletter-title>*,
#webform--newsletter--post form.webform-submission-form-newsletter-form .newsletter-title>*,
.total-blog form.webform-submission-form-newsletter-form .newsletter-title>* {
  margin-bottom: 1rem !important;
  width: 95% !important;
  text-align: center
}

.node-corporate-blog-post  form.webform-submission-form-newsletter-form .webform-flexbox,
#webform--newsletter--post form.webform-submission-form-newsletter-form .webform-flexbox,
.total-blog form.webform-submission-form-newsletter-form .webform-flexbox {
  margin: 0;
  flex-direction: column;
  padding-left: 0 !important;
  padding-right: 0 !important;
}


.node-corporate-blog-post  form.webform-submission-form-newsletter-form .newsletter-title p,
#webform--newsletter--post form.webform-submission-form-newsletter-form .newsletter-title p,
.total-blog form.webform-submission-form-newsletter-form .newsletter-title p {
  width: 100% !important;
  height: auto !important;
  background: none !important;
  border-radius: 0 !important;
  font-family: Nunito !important;
  font-size: 30px !important;
  font-weight: 400 !important;
  line-height: 35px !important;
  letter-spacing: 0.10000000149011612px !important;
  text-align: center !important;

}

.node-corporate-blog-post form.webform-submission-form-newsletter-form .newsletter-title,
#webform--newsletter--post form.webform-submission-form-newsletter-form .newsletter-title,
.total-blog form.webform-submission-form-newsletter-form .newsletter-title {
  display: flex;
  justify-content: center;
  align-items: center;
}

.node-corporate-blog-post form.webform-submission-form-newsletter-form .form-item.js-form-type-checkbox,
#webform--newsletter--post form.webform-submission-form-newsletter-form .form-item.js-form-type-checkbox,
.total-blog form.webform-submission-form-newsletter-form .form-item.js-form-type-checkbox {
  text-wrap: wrap;
}

.node-corporate-blog-post form.webform-submission-form-newsletter-form .form-actions,
#webform--newsletter--post form.webform-submission-form-newsletter-form .form-actions,
.total-blog form.webform-submission-form-newsletter-form .form-actions {
  width: auto;
  margin-top: 1rem !important;
  margin-bottom: 0;
}

.node-corporate-blog-post form.webform-submission-form-newsletter-form .form-actions input,
#webform--newsletter--post form.webform-submission-form-newsletter-form .form-actions input,
.total-blog form.webform-submission-form-newsletter-form .form-actions input {
  width: 100% !important;
}

.node-corporate-blog-post form.webform-submission-form-newsletter-form .webform-flexbox#edit-flexbox-01 .webform-flex--1:first-child,
#webform--newsletter--post form.webform-submission-form-newsletter-form .webform-flexbox#edit-flexbox-01 .webform-flex--1:first-child,
.total-blog form.webform-submission-form-newsletter-form .webform-flexbox#edit-flexbox-01 .webform-flex--1:first-child {
  order: 1;
}

.node-corporate-blog-post form.webform-submission-form-newsletter-form .webform-flexbox#edit-flexbox-01 .webform-flex--1:nth-child(2),
#webform--newsletter--post form.webform-submission-form-newsletter-form .webform-flexbox#edit-flexbox-01 .webform-flex--1:nth-child(2),
.total-blog form.webform-submission-form-newsletter-form .webform-flexbox#edit-flexbox-01 .webform-flex--1:nth-child(2) {
  order: 2 !important;
}

.node-corporate-blog-post form.webform-submission-form-newsletter-form .webform-flexbox#edit-flexbox-01 .webform-flex--1:last-child,
#webform--newsletter--post form.webform-submission-form-newsletter-form .webform-flexbox#edit-flexbox-01 .webform-flex--1:last-child,
.total-blog form.webform-submission-form-newsletter-form .webform-flexbox#edit-flexbox-01 .webform-flex--1:last-child {
  order: 3 !important;
}

.node-corporate-blog-post form.webform-submission-form-newsletter-form .group,
#webform--newsletter--post form.webform-submission-form-newsletter-form .group,
.total-blog form.webform-submission-form-newsletter-form .group {
  gap: 1rem;
}

.node-corporate-blog-post form.webform-submission-form-newsletter-form .webform-flexbox#edit-flexbox-01 .webform-flex--1:last-child,
#webform--newsletter--post form.webform-submission-form-newsletter-form .webform-flexbox#edit-flexbox-01 .webform-flex--1:last-child,
.total-blog form.webform-submission-form-newsletter-form .webform-flexbox#edit-flexbox-01 .webform-flex--1:last-child {
  width: 100% !important;
}